import { Document, Schema, model } from 'mongoose';

export interface PromoInterface extends Document {
  code: string,
  pID: string,
}

const Promo: Schema = new Schema({
  code: String,
  pID: String,
});

export default model<PromoInterface>('Promo', Promo);
